<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_APPROXIMATE">YES</MDI>
      <MDI key="STATISTICS_MAXIMUM">2.6497669219971</MDI>
      <MDI key="STATISTICS_MEAN">2.6401502132416</MDI>
      <MDI key="STATISTICS_MINIMUM">2.6263301372528</MDI>
      <MDI key="STATISTICS_STDDEV">0.0084065490352428</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.07263</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
